/* 
  Localizable.strings
  FlyKey

  Created by Liu Chuan on 2023/8/24.
  
*/

"tab.types.settings" = "Aufstellen";
"tab.types.tools.library" = "Tool-Bibliothek";
"tab.types.tutorial" = "Lernprogramm";
"tab.types.free_apps" = "Kostenlose Apps";
"tab.types.about" = "Über uns";

"statusBar.title.setting" = "Einstellungen";
"statusBar.title.userSupport" = "Kundensupport";
"statusBar.title.update" = "Updates überprüfen";
"statusBar.title.plugin" = "Plugin-Ordner";
"statusBar.title.about" = "Über";
"statusBar.title.quit" = "Beenden";

"not.accessibility.alert.title" = "Barrierefreiheit nicht aktiviert";
"not.accessibility.alert.info.title" = "Aufgrund der Datenschutzbeschränkungen von macOS benötigen wir Ihre Genehmigung für den Zugriff auf die Barrierefreiheit, um ordnungsgemäß zu funktionieren. Wenn die Option bereits vorhanden ist, deaktivieren Sie sie und aktivieren Sie sie erneut.";
"not.accessibility.alert.ok" = "OK";


"get.plugin.title" = "Möchten Sie alle Funktionen nutzen? Holen Sie sich die Tastenkombinationen für alle aktuellen Systeme und Programme. Klicken Sie auf 【Holen】, um das Plugin zu installieren.";
"get.plugin.button.title" = "Holen";


// Update
"New version found" = "Neue Version gefunden";


// 到期提醒
"Kind tips" = "Freundliche Tipps";
"Expire Tips" = "Aus unbekannten Gründen muss %@ erneut heruntergeladen werden.";
"Click to download" = "Jetzt herunterladen";
"OS Expire Tips" = "%@ ist mit der aktuellen Systemversion nicht kompatibel und muss auf die neueste Version aktualisiert werden, um ordnungsgemäß zu funktionieren.";
"Click to update" = "Jetzt aktualisieren";




// Barrierefreiheit
"accessibility.permission.gained" = "Barrierefreiheitsberechtigung erhalten";
"accessibility.permission.not.obtained" = "Barrierefreiheitsberechtigung";


// Free Apps
"FastZip desc" = "Leistungsstarke Kompressionssoftware mit einer leistungsstarken Multithread-Kompressionstechnologie, die Ihre Komprimierungsgeschwindigkeit um mehr als das 4-fache erhöht.";
"BetterAndBetter desc" = "Ein leistungsstarkes Tool für Maus- und Trackpad-Gesten, das Hunderte von Gesten, fast hundert Voreinstellungen und Skripte unterstützt und das Mac-Erlebnis umfassend verbessert.";
"iRightMouse desc" = "Das leistungsstärkste MacOS-Rechtsklick-Menüleistentool mit umfangreichen Funktionen für die Rechtsklick-Menüleiste, um Ihr MacOS-Erlebnis weiter zu verbessern.";
"iCopy desc" = "Eine leistungsstarke Kombination aus Zwischenablage und schnellen Antworten, die es zu einem unübertroffenen Effizienzverstärker macht!";
"iShot desc" = "10-in-1-Tool, Bildschirmaufnahme, externe Bildschirmaufnahme, OCR, Aufzeichnung, Langzeitbildschirmaufnahme (Scroll-Bildschirmaufnahme), Textur, Annotation, Farbauswahl, Bildschirmaufzeichnung.";
"XApp desc" = "App per Drag & Drop mit einem Klick deinstallieren, sauber und ohne Rückstände!";
"AutoSwitchInput desc" = "Wechselt automatisch zwischen Chinesisch und Englisch/Tastatur je nach Anwendung und erhöht die Eingabeeffizienz erheblich.";
"iBar desc" = "Ein leistungsstarkes Werkzeug zur Verwaltung der Menüleiste auf dem Mac, das das Ausblenden von Menüleistensymbolen und deren aggregierte Anzeige unterstützt. Es ist ein unverzichtbares Installationswerkzeug.";
"Pane desc" = "Eine äußerst nützliche Software zur Steuerung von Fenstergröße und -position auf dem Mac";
"FlyKey desc" = "Doppelklicken Sie auf eine Taste, um alle Tastenkürzel der aktuellen App anzuzeigen und Ihnen zu helfen, die App-Tastenkürzel schnell zu beherrschen.";
"All desc" = "Eine ausgezeichnete Dateisuch- und Suchwerkzeug auf dem Mac, das sofort findet, blitzschnell!";


"iRightMouse" = "iRightMouse";
"AutoSwitchInput" = "AutoSwitchInput";
"FlyKey" = "FlyKey";


// -------- 系统快捷键数据本地化 -------

"Launchpad & Dock"="Launchpad & Dock";
"Mission Control"="Mission Control";
"Keyboard"="Tastatur";
"Input Sources"="Eingabemethoden";
"Screen Shots"="Bildschirmfotos";
"Spotlight"="Spotlight";
"Accessibility"="Barrierefreiheit";
"Contrast"="Kontrast";
"All Applications"="Alle Anwendungen";
"App Shortcuts"="App-Verknüpfungen";
"System"="System";
"Move focus to the menu bar"="Fokus auf die Menüleiste setzen";
"Move focus to the Dock"="Fokus auf das Dock setzen";
"Move focus to active or next window"="Fokus auf das aktive oder nächste Fenster setzen";
"Move focus to window toolbar"="Fokus auf die Fenster-Symbolleiste setzen";
"Move focus to floating window"="Fokus auf das schwebende Fenster setzen";
"Turn keyboard access on or off"="Tastaturzugriff aktivieren oder deaktivieren";
"Change the way Tab moves focus"="Ändern, wie Tab den Fokus verschiebt";
"Turn zoom on or off"="Vergrößerung ein- oder ausschalten";
"Zoom in"="Vergrößern";
"Zoom out"="Verkleinern";
"Invert colors"="Farben umkehren";
"Turn image smoothing on or off"="Bildglättung ein- oder ausschalten";
"Increase contrast"="Kontrast erhöhen";
"Decrease contrast"="Kontrast verringern";
"Move focus to next window"="Fokus auf das nächste Fenster setzen";

// 屏幕快照
"Save picture of screen as file"="Bildschirmfoto als Datei speichern";
"Copy picture of screen to the clipboard"="Bildschirmfoto in die Zwischenablage kopieren";
"Save picture of selected area as file"="Bild des ausgewählten Bereichs als Datei speichern";
"Copy picture of selected area to clipboard"="Bild des ausgewählten Bereichs in die Zwischenablage kopieren";
"Screenshot and recording options"="Screenshot- und Aufnahmemöglichkeiten";

"Mission Control"="Mission Control";
"Application Windows"="Anwendungsfenster";
"Show Desktop"="Schreibtisch anzeigen";
"Move focus to the window drawer"="Fokus auf die Fensterschublade setzen";
"Turn Dock Hiding On/Off"="Dock-Ausblenden ein- oder ausschalten";
"Move focus to the status menus"="Fokus auf die Statusmenüs setzen";
"Turn VoiceOver on or off"="VoiceOver ein- oder ausschalten";
"Select the previous input source"="Vorherige Eingabemethode auswählen";
"Select next source in the Input Menu"="Nächste Quelle im Eingabemenü auswählen";
"Show Dashboard"="Dashboard anzeigen";
"Show Spotlight search"="Spotlight-Suche anzeigen";
"Show Finder search window"="Finder-Suchfenster anzeigen";
"Move left a space"="Einen Platz nach links verschieben";
"Move right a space"="Einen Platz nach rechts verschieben";
"Show Help Menu"="Hilfemenü anzeigen";
"Switch to Desktop 1"="Zu Desktop 1 wechseln";
"Switch to Desktop 2"="Zu Desktop 2 wechseln";
"Switch to Desktop 3"="Zu Desktop 3 wechseln";
"Switch to Desktop 4"="Zu Desktop 4 wechseln";
"Switch to Desktop 5"="Zu Desktop 5 wechseln";
"Switch to Desktop 6"="Zu Desktop 6 wechseln";
"Switch to Desktop 7"="Zu Desktop 7 wechseln";
"Switch to Desktop 8"="Zu Desktop 8 wechseln";
"Switch to Desktop 9"="Zu Desktop 9 wechseln";
"Switch to Desktop 10"="Zu Desktop 10 wechseln";
"Show/Hide Trackpad Handwriting"="Handschrifterkennung anzeigen/ausblenden";
"Show Launchpad"="Launchpad anzeigen";
"Show Accessibility controls"="Barrierefreiheitskontrollen anzeigen";
"Show Notification Center"="Benachrichtigungscenter anzeigen";
"Turn Do Not Disturb On/Off"="Nicht stören ein- oder ausschalten";
"Turn focus following on or off"="Fokusverfolgung ein- oder ausschalten";
